+2

Not compatible with FF57

krajczynski 6 years ago 0

Speed Dial [FVD] my best plugin was disabled in FF57, I managed to move the whole thing to chrome. I prefer to use FF. Please correct the plugin. Thanks